6 Replies Latest reply: Mar 8, 2010 12:05 AM by DC MBP
DC MBP Level 1 (0 points)
Hi all,

Software update does not recognise that I require the 3.0.1 update so I download it via apple downloads, however when try to install the update the installer tells me that I don't have Aperture 3, which I do of course, I did not have this problem with the Digital Camera Raw 3.0.1 update that installed no problem

I seen a tread that said to delete the com.apple.AECT.plist file but it is not present in my libary.

Any help would be appreciated

UniBody MacBook Pro 2.4 Ghz, Mac OS X (10.6.2), iPhone 3GS 16GB Black